@charset "UTF-8";
/* CSS Document */

#EmailForm {
	padding:20px 0 30px 0;
}
#EmailForm label {
	float:left;
	font-size:12px;
	width:150px;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #73706A;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 7px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 16px;
}
#EmailForm span {
	color:#a50e0e;
	font-size:1.2em;
	font-weight:bold;
}
#EmailForm br {
	clear:left;
}
#cfName,#cfEmail,#cfTel {
	width:390px;
	height:28px;
	border:1px solid #c4c4c4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #454340;
	display: block;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
}
#cfMessage {
	width:390px;
	height:150px;
	border:1px solid #c4c4c4;
	font-family:Arial, verdana,serif;
	font-size:1.2em;
	padding:5px;
	margin:10px 0 0 0;
}
#cfContact {
	height: 33px;
	border: 1px solid #FFF;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	cursor: pointer;
	background-image: url("../images/link_servicemore.png");
	background-repeat: no-repeat;
	width: 84px;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	text-indent: -9999px;
	padding: 0px;
	background-position: center top;
}
#cfContact:hover {
	background-position: center -33px;
}


/* Select */

 
 #cfRegarding {
	margin-top: 10px;
}
